---
activePage-03: active
layout: default-en

news-items: {
  news-item-1: {
    title: "We moved to our new address",
    img: content/news-detail-1-tasindik-1.jpg,
    url: en/news/news-detail-1.html,
    date: "October 28, 2016",
    content: "<p>Due to our highly expanding projects, we decided to move a fresh office.</p>"
  },
  news-item-2: {
    title: "New age fitness app Fitly is about to be ready!",
    img: content/news-detail-2-fitly-2.jpg,
    url: en/news/news-detail-2.html,
    date: "November 22, 2016",
    content: "Fitly App with expert sports instructors and dietitians is always with you!"
  }
}

---

<div class="row expanded align-center align-bottom headerFull">
  <div class="column small-9 large-7 news-bannerPositioning">
    <h1 class="h1Class">Doruk <span class="h1ClassThin">News</span></h1>
    <p>Latest updates about us and thought about our sector.</p>

  </div>
</div>

<!-- Divider -->
<div class="vDividerSmall"></div>

<!--
START
STORY
/////////////
-->
<div class="row expanded align-center" >
    <div class="column small-9 large-6 h2ClassBox centeredDesign">
        <div class="yellowVSpacer"></div>
    </div>
</div>

<!--
/////////////
END
STORY
-->

<!-- Divider -->
<div class="vDividerMedium"></div>

<!--
START
NEWS ITEM
/////////////
-->
<div class="row align-middle expanded newsItemRow">
    <div class="column small-6 medium-5 medium-offset-1 large-4 large-offset-2 newsItemRowContent">
      <a href="{{root}}./{{ news-items.news-item-1.url }}"><h2 class="h4ClassforNewsPage">{{ news-items.news-item-1.title }}</h2></a>
      <div class="yellowHSpacer"><span class="date">{{ news-items.news-item-1.date }}</span></div>
      {{{ news-items.news-item-1.content }}}
    </div>
    <div class="row column small-6">
      <div class="news-imageArea" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-1.img }}');"></div>
    </div>
</div>
<!--
////////////
END
NEWS ITEM
-->

<!--
START
NEWS ITEM
/////////////
-->
<div class="row align-middle expanded newsItemRow">

  <div class="row column small-6">
    <div class="news-imageArea" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-2.img }}');"></div>
  </div>
  <!-- Class types change for left aligned news images 'large-offset-2' removed-->
  <div class="column small-6 medium-5 large-4 newsItemRowContent">
    <a href="{{root}}./{{ news-items.news-item-2.url }}"><h2 class="h4ClassforNewsPage">{{ news-items.news-item-2.title }}</h2></a>
    <div class="yellowHSpacer"><span class="date">{{ news-items.news-item-2.date }}</span></div>
    {{{ news-items.news-item-2.content }}}
  </div>
</div>
<!--
////////////
END
NEWS ITEM
-->
